Skip to main content
GET
Topic labeling health sources

Authorizations

api_access_token
string
header
required

This token can be obtained by visiting the profile page or via rails console. Provides access to endpoints based on the user permissions levels. This token can be saved by an external system when user is created via API, to perform activities on behalf of the user.

Path Parameters

id
integer
required

The numeric ID of the account

Query Parameters

weeks
integer
default:12

Coverage and correction window in calendar weeks.

Required range: 1 <= x <= 26
backlog_days
integer
default:90

Unlabeled age window in days.

Required range: 1 <= x <= 365

Response

Actual synthetic request response; see topic analytics evidence.

Who assigned the current main topics.

labeled
integer
required

Current main topic count in the coverage window.

Required range: x >= 0
counts
object
required

Source counts.

shares
object
required

Source fractions.

lowVolume
boolean
required

True below minimumConversations; counts and ratios are still returned.

minimumConversations
integer
required

Conversation warning threshold, currently 30.

Required range: x >= 0
lowLabels
boolean
required

True below minimumLabeled; returned shares remain populated.

minimumLabeled
integer
required

Label warning threshold, currently 50.

Required range: x >= 0